OSX/cmake: Fix ypthn version for module compile
authorJens Verwiebe <info@jensverwiebe.de>
Tue, 5 Feb 2013 18:24:26 +0000 (18:24 +0000)
committerJens Verwiebe <info@jensverwiebe.de>
Tue, 5 Feb 2013 18:24:26 +0000 (18:24 +0000)
CMakeLists.txt

index ace3803..e948d0e 100644 (file)
@@ -1481,11 +1481,11 @@ elseif(APPLE)
                        # module must be compiled against Python framework
 
                        # normally cached but not since we include them with blender
-                       set(PYTHON_VERSION 3.2)
+                       set(PYTHON_VERSION 3.3)
                        set(PYTHON_INCLUDE_DIR "/Library/Frameworks/Python.framework/Versions/${PYTHON_VERSION}/include/python${PYTHON_VERSION}m")
                        set(PYTHON_BINARY "/Library/Frameworks/Python.framework/Versions/${PYTHON_VERSION}/bin/python${PYTHON_VERSION}")
                        #set(PYTHON_LIBRARY python${PYTHON_VERSION})
-                       set(PYTHON_LIBPATH "/Library/Frameworks/Python.framework/Versions/${PYTHON_VERSION}/lib/python${PYTHON_VERSION}/config-3.2m")
+                       set(PYTHON_LIBPATH "/Library/Frameworks/Python.framework/Versions/${PYTHON_VERSION}/lib/python${PYTHON_VERSION}/config-3.3m")
                        #set(PYTHON_LINKFLAGS "-u _PyMac_Error -framework Python")  # won't  build with this enabled
                endif()